{
    "block.factory_blocks.bcircuit": "Заводской блок",
    "block.factory_blocks.bwireframe": "Заводской блок",
    "block.factory_blocks.cables": "Заводской блок",
    "block.factory_blocks.caution": "Заводской блок",
    "block.factory_blocks.circuit": "Заводской блок",
    "block.factory_blocks.engineer": "Заводской блок",
    "block.factory_blocks.exhaust": "Заводской блок",
    "block.factory_blocks.factory": "Заводской блок",
    "block.factory_blocks.fan": "Заводской блок",
    "block.factory_blocks.fan_four": "Заводской блок",
    "block.factory_blocks.fan_four_on": "Заводской блок",
    "block.factory_blocks.fan_malfunction": "Заводской блок",
    "block.factory_blocks.fan_malfunction_on": "Заводской блок",
    "block.factory_blocks.fan_on": "Заводской блок",
    "block.factory_blocks.fan_side": "Заводской блок",
    "block.factory_blocks.gcircuit": "Заводской блок",
    "block.factory_blocks.gears": "Заводской блок",
    "block.factory_blocks.grate": "Заводской блок",
    "block.factory_blocks.grinder": "Заводской блок",
    "block.factory_blocks.gvent": "Заводской блок",
    "block.factory_blocks.hazard": "Заводской блок",
    "block.factory_blocks.hazardo": "Заводской блок",
    "block.factory_blocks.hex": "Заводской блок",
    "block.factory_blocks.ice": "Заводской блок",
    "block.factory_blocks.insulation": "Заводской блок",
    "block.factory_blocks.large_pipes": "Заводской блок",
    "block.factory_blocks.large_plating": "Заводской блок",
    "block.factory_blocks.medium_fan": "Заводской блок",
    "block.factory_blocks.megacell": "Заводской блок",
    "block.factory_blocks.metalbox": "Заводской блок",
    "block.factory_blocks.mosaic": "Заводской блок",
    "block.factory_blocks.old_vents": "Заводской блок",
    "block.factory_blocks.pgcircuit": "Заводской блок",
    "block.factory_blocks.piping": "Заводской блок",
    "block.factory_blocks.pwireframe": "Заводской блок",
    "block.factory_blocks.rgrate": "Заводской блок",
    "block.factory_blocks.rust": "Заводской блок",
    "block.factory_blocks.rust_bplates": "Заводской блок",
    "block.factory_blocks.rust_plates": "Заводской блок",
    "block.factory_blocks.rusty_scaffold": "Заводской блок",
    "block.factory_blocks.scaffold": "Заводской блок",
    "block.factory_blocks.small_pipes": "Заводской блок",
    "block.factory_blocks.srust": "Заводской блок",
    "block.factory_blocks.sturdy": "Заводской блок",
    "block.factory_blocks.test_block": "Тестовый блок",
    "block.factory_blocks.vent": "Заводской блок",
    "block.factory_blocks.vrust": "Заводской блок",
    "block.factory_blocks.wgpanel": "Заводской блок",
    "block.factory_blocks.wireframe": "Заводской блок",
    "block.factory_blocks.wopanel": "Заводской блок",
    "item.factory_blocks.bcircuit.tooltip": "Микросхема в синей рамке",
    "item.factory_blocks.bwireframe.tooltip": "Синий каркас",
    "item.factory_blocks.cables.tooltip": "Кабели",
    "item.factory_blocks.caution.tooltip": "Ржавые строительные леса",
    "item.factory_blocks.circuit.tooltip": "Микросхема",
    "item.factory_blocks.debug": "Отладочный предмет (будет удалён)",
    "item.factory_blocks.engineer.tooltip": "Трубы инженера",
    "item.factory_blocks.exhaust.tooltip": "Обшивка выхлопной системы",
    "item.factory_blocks.factory.tooltip": "Ржавая пластина в крапинку",
    "item.factory_blocks.fan.tooltip": "Вентилятор (питается от редстоуна)",
    "item.factory_blocks.fan_four.tooltip": "Вентилятор (редстоун с четырёх сторон)",
    "item.factory_blocks.fan_four_on.tooltip": "Вентилятор (всегда включён с четырёх сторон)",
    "item.factory_blocks.fan_malfunction.tooltip": "Вентилятор (неисправность редстоуна)",
    "item.factory_blocks.fan_malfunction_on.tooltip": "Вентилятор (всегда включён, неисправен)",
    "item.factory_blocks.fan_on.tooltip": "Вентилятор (всегда включён)",
    "item.factory_blocks.fan_side.tooltip": "Гладкий металл",
    "item.factory_blocks.gcircuit.tooltip": "Позолоченная микросхема",
    "item.factory_blocks.gears.tooltip": "Шестерни и маховики",
    "item.factory_blocks.grate.tooltip": "Решётка",
    "item.factory_blocks.grinder.tooltip": "Измельчитель",
    "item.factory_blocks.gvent.tooltip": "Светящаяся вентиляционная решётка",
    "item.factory_blocks.hazard.tooltip": "Жёлто-чёрные предупреждающие полосы",
    "item.factory_blocks.hazardo.tooltip": "Оранжево-белые предупреждающие полосы",
    "item.factory_blocks.hex.tooltip": "Массивная шестигранная структура",
    "item.factory_blocks.ice.tooltip": "Лёд, лёд, лёд",
    "item.factory_blocks.insulation.tooltip": "Изоляция",
    "item.factory_blocks.large_pipes.tooltip": "Большие трубы",
    "item.factory_blocks.large_plating.tooltip": "Небрежная обшивка",
    "item.factory_blocks.medium_fan.tooltip": "Средний вентилятор",
    "item.factory_blocks.megacell.tooltip": "Батарея мегаячеек",
    "item.factory_blocks.metalbox.tooltip": "Металлический короб",
    "item.factory_blocks.mosaic.tooltip": "Синяя микросхема",
    "item.factory_blocks.old_vents.tooltip": "Старые вентиляционные решётки",
    "item.factory_blocks.pgcircuit.tooltip": "Фиолетовая микросхема в золотой рамке",
    "item.factory_blocks.piping.tooltip": "Трубопровод",
    "item.factory_blocks.pwireframe.tooltip": "Фиолетовый каркас",
    "item.factory_blocks.rgrate.tooltip": "Ржавая решётка",
    "item.factory_blocks.rust.tooltip": "Ржавая пластина",
    "item.factory_blocks.rust_bplates.tooltip": "Ржавые клёпаные пластины",
    "item.factory_blocks.rust_plates.tooltip": "Сегментированные ржавые пластины",
    "item.factory_blocks.rusty_scaffold.tooltip": "Ржавые строительные леса",
    "item.factory_blocks.scaffold.tooltip": "Большие ржавые строительные леса",
    "item.factory_blocks.small_pipes.tooltip": "Маленькие трубы",
    "item.factory_blocks.srust.tooltip": "Слегка ржавая пластина",
    "item.factory_blocks.sturdy.tooltip": "Прочная конструкция",
    "item.factory_blocks.vent.tooltip": "Вентиляционная решётка",
    "item.factory_blocks.vrust.tooltip": "Очень ржавая пластина",
    "item.factory_blocks.wgpanel.tooltip": "Крайне корродированные панели",
    "item.factory_blocks.wireframe.tooltip": "Каркас",
    "item.factory_blocks.wopanel.tooltip": "Крайне ржавые панели",
    "subtitles.factory_block.metal_sound": "Металлический звук"
}